@charset "UTF-8";
/*#292B2C;*/
body {
  font-family: Roboto, "Helvetica Neue", Arial, sans-serif;
  background: #F5F5F5;
  color: gray-dark;
}

ul {
  margin: 0px;
  padding: 10px;
}

li {
  list-style: none;
}

p {
  font-size: 18px;
  color: gray-dark;
}

h5 {
  color: #008ed6;
}

.img {
  border: 2px solid #dee2e6;
  padding: 8px;
}

.card {
  padding: 24px;
}

.aligncenter {
  clear: both;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}

.imgtext {
  width: 400px;
}

.shout {
  border-left: 8px solid #02AEEC;
  padding: 10px 0px 10px 20px;
  margin: 0px 0px 20px 10px;
  font-weight: 500;
}

.shout p {
  margin: 0px;
}

.fa-chevron-circle-right {
  margin-right: 12px;
  color: #008ed6;
}

.fa-check {
  margin: 0px 15px 0px 0px;
  color: #008ed6;
}

svg {
  margin: 0px 20px 0px 0px;
}

.navbar {
  border-top: #008ed6 3px solid;
  border-bottom: #008ed6 3px solid;
  opacity: 1.0;
}

.nav-item a {
  color: white !important;
  cursor: pointer;
}

.nav-item a:hover {
  color: #FF002A !important;
}

.dropdown:hover > .dropdown-menu {
  display: block;
}

.dropdown > .dropdown-toggle:active {
  /*Without this, clicking will make it sticky*/
  pointer-events: none;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
  color: #FF002A;
  /* <—– change your color here*/
  background-color: transparent;
}

.btn-custom {
  color: #ffffff;
  background-color: #666;
  margin: 20px 20px 10px 20px;
}

.btn-custom:hover,
.btn-custom:focus,
.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
  color: #ffffff;
  background-color: #49247A;
  border-color: #FFFFFF;
}

.btn-custom:active,
.btn-custom.active,
.open .dropdown-toggle.btn-custom {
  background-image: none;
}

.btn-custom.disabled,
.btn-custom[disabled],
fieldset[disabled] .btn-custom,
.btn-custom.disabled:hover,
.btn-custom[disabled]:hover,
fieldset[disabled] .btn-custom:hover,
.btn-custom.disabled:focus,
.btn-custom[disabled]:focus,
fieldset[disabled] .btn-custom:focus,
.btn-custom.disabled:active,
.btn-custom[disabled]:active,
fieldset[disabled] .btn-custom:active,
.btn-custom.disabled.active,
.btn-custom[disabled].active,
fieldset[disabled] .btn-custom.active {
  background-color: #1D67AD;
  border-color: #FFFFFF;
}

.btn-custom .badge {
  color: #1D67AD;
  background-color: #ffffff;
}

.imgradious {
  border-radius: 0.2rem;
}

.carousel-inner img {
  margin: auto;
  background-size: cover;
}

#contact-head-section .home-inner, #about-head-section .home-inner, #backup-head-section .home-inner, #business-head-section .home-inner, #remote-head-section .home-inner, #residential-head-section .home-inner, #rmm-head-section .home-inner, #security-head-section .home-inner, #recovery-head-section .home-inner {
  padding-top: 120px;
}

#contact-head-section h2, #contact-head-section h1.display-4, #about-head-section h2, #about-head-section h1.display-4, #backup-head-section h2, #backup-head-section h1.display-4, #business-head-section h2, #business-head-section h1.display-4, #remote-head-section h2, #remote-head-section h1.display-4, #residential-head-section h2, #residential-head-section h1.display-4, #rmm-head-section h2, #rmm-head-section h1.display-4, #security-head-section h2, #security-head-section h1.display-4, #recovery-head-section h2, #recovery-head-section h1.display-4 {
  color: white;
}

#contact-head-section i, #about-head-section i, #backup-head-section i, #business-head-section i, #remote-head-section i, #residential-head-section i, #rmm-head-section i, #security-head-section i, #recovery-head-section i {
  margin: 0px 12px 0px 0px;
}

#contact-head-section a, #contact-head-section i, #about-head-section a, #about-head-section i, #backup-head-section a, #backup-head-section i, #business-head-section a, #business-head-section i, #remote-head-section a, #remote-head-section i, #residential-head-section a, #residential-head-section i, #rmm-head-section a, #rmm-head-section i, #security-head-section a, #security-head-section i, #recovery-head-section a, #recovery-head-section i {
  color: white;
}

#home-head-section {
  background: url(../img/home.jpg) no-repeat;
  min-height: 500px;
  background-size: cover;
  background-attachment: fixed;
  /*width: 100%;*/
}

#home-head-section .dark-overlay {
  background-color: rgba(0, 0, 0, 0.7);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 500px;
}

#home-head-section h3, #home-head-section a {
  color: #008ed6;
  margin: 60px 0px 0px 0px;
  font-weight: 800;
}

#home-head-section h2 {
  padding: 0px 0px 10px 20px;
  margin: 0px 0px 0px 0px;
}

#home-head-section .display-4 {
  padding: 0px 0px 30px 0px;
}

#home-head-section .home-inner {
  padding-top: 130px;
}

#home-head-section svg {
  margin: 0px 20px 0px 0px;
}

#home-services-section {
  padding: 0px;
  margin: 0px;
}

#home-services-section .nobull.li {
  list-style: none;
  font-size: 24px;
  padding: 10px 20px 10px 20px;
}

#home-services-section li, #home-services-section i {
  list-style: none;
  font-size: 20px;
  color: #ffffff;
  padding: 4px;
  margin: 0px 10px 0px 0px;
}

#home-services-section .fa-chevron-circle-right {
  margin-right: 12px;
  color: white;
}

#home-services-section .bg-primary {
  padding: 10px 0px 10px 0px;
  margin: 20px 0px 20px 0px;
  border-radius: 3px;
  border: 2px dotted grey;
}

#home-services-section .btn-custom {
  width: 230px;
}

.lower {
  margin-top: 60px;
}

#about-head-section {
  background: url(../img/about.jpg) no-repeat;
  min-height: 300px;
  background-size: cover;
  background-attachment: fixed;
}

#about-head-section .dark-overlay {
  background-color: rgba(0, 0, 0, 0.4);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 300px;
}

#about-head-section .display-4 {
  padding: 0px 0px 40px 0px;
}

#about-head-section .home-inner {
  padding-top: 120px;
}

#about-head-section .fa {
  color: #008ed6;
  background: #fff;
  padding: 4px;
  border-radius: 5px;
  font-size: 30px;
}

#contact-head-section {
  background: url(../img/time.jpg) no-repeat;
  min-height: 300px;
  background-size: cover;
  background-attachment: fixed;
}

#contact-head-section .dark-overlay {
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 300px;
}

#backup-head-section {
  background: url(../img/happylrg.jpg) no-repeat;
  min-height: 300px;
  background-size: cover;
  background-attachment: fixed;
  /*fixes the position on the page*/
}

#backup-head-section .dark-overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 300px;
}

#backup-head-section .display-4 {
  padding: 0px 0px 40px 0px;
}

#business-head-section {
  background: url(../img/business.jpg) no-repeat;
  min-height: 300px;
  background-size: cover;
  background-attachment: fixed;
}

#business-head-section .dark-overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 300px;
}

#business-head-section .display-4 {
  padding: 0px 0px 40px 0px;
}

#remote-head-section {
  background: url(../img/remote.jpg) no-repeat;
  min-height: 300px;
  background-size: cover;
  background-attachment: fixed;
}

#remote-head-section .dark-overlay {
  background-color: rgba(0, 0, 0, 0.3);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 300px;
}

#remote-head-section .display-4 {
  padding: 0px 0px 40px 0px;
}

#remote-head-section svg {
  margin: 0px 20px 0px 0px;
}

#residential-head-section {
  background: url(../img/residential.jpg) no-repeat;
  min-height: 300px;
  background-size: cover;
  background-attachment: fixed;
}

#residential-head-section .dark-overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 300px;
}

#residential-head-section .display-4 {
  padding: 0px 0px 40px 0px;
}

#security-head-section {
  background: url(../img/locksml.jpg) no-repeat;
  min-height: 300px;
  background-size: contain;
  background-attachment: fixed;
}

#security-head-section .dark-overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 300px;
}

#security-head-section .display-4 {
  padding: 0px 0px 40px 0px;
}

#residential-services {
  color: white;
  font-size: 22px;
}

#residential-services .fa-chevron-circle-right {
  margin-right: 12px;
  color: white;
  font-size: 20px;
}

#remote {
  background: url(../img/remote.jpg) no-repeat;
  min-height: 300px;
  background-size: cover;
  background-attachment: fixed;
}

#remote .dark-overlay {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  min-height: 300px;
}

#remote .display-4 {
  padding: 0px 0px 40px 0px;
}

#share-section {
  font-size: 18px;
  font-weight: 400;
}

#share-section .fa {
  color: white;
  background: #333;
  padding: 4px;
  border-radius: 5px;
  font-size: 30px;
}

#create-section .fa {
  color: #008ed6;
  background: #fff;
  padding: 4px;
  border-radius: 5px;
  font-size: 30px;
}

#recovery-head-section {
  background-color: #007FFF;
  min-height: 250px;
  margin-top: 78px;
  padding-top: 50px;
  color: white;
}

#backup-main-section ul, #backup-main-section li {
  margin: 0px;
  padding: 0px;
}

#footer a {
  color: white;
  padding: 10px 0px 10px 0px;
  text-decoration: none;
}

#footer h6 {
  margin-bottom: 14px;
  color: #008ed6;
}

#footer a:hover {
  color: #FF002A;
}

#footer ul {
  padding: 0px;
  margin: 0px 0px 0px 0px;
}

#social .fa-comments, #social .fa-facebook-square, #social .fa-linkedin {
  margin: 10px 50px 10px 0px;
  color: #008ed6;
  font-size: 30px;
}

#social .fa-comments:hover, #social .fa-facebook-square:hover, #social .fa-linkedin:hover {
  color: #FF002A;
}

#logo {
  margin-left: -30px;
}

@media (max-width: 33.9em) {
  h1 {
    font-size: 5.441em;
  }
  h2 {
    font-size: 1.6em;
  }
  .display-4 {
    font-size: 2.5em;
  }
  ul {
    margin: 0px 0px 0px 4px;
    padding: 0px 0px 0px 10px;
  }
  #whyus-section .lower {
    margin-top: 0px;
  }
  #home-head-section a {
    margin-top: 20px;
  }
  #home-head-section .home-inner {
    padding-top: 100px;
  }
  #home-section {
    background: url(../img/home-sml.jpg) no-repeat;
    min-height: 700px;
    background-size: cover;
    background-attachment: fixed;
    width: 100%;
  }
  #home-section .home-inner {
    padding-top: 80px;
  }
  #home-section .fa {
    color: #008ed6;
    background: #ffffff;
    padding: 4px;
    border-radius: 5px;
    font-size: 25px;
  }
  #residential-services ul.li {
    margin-left: 10px;
  }
  .bg-primary {
    padding: 4px 0px 4px 0px;
  }
}
